.u-section-1 .u-sheet-1 {
  min-height: 1218px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 21px auto 0 180px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 32px;
  margin-left: auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 711px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 440px;
  height: 568px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 707px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  font-weight: 100;
  margin: 187px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 529px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 583px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 956px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 449px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 387px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1281px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 555px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 435px;
    height: 501px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 113px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 368px;
  }
}